RubyGems Navigation menu

vat_validator 1.2

Validator for european countries VAT numbers for ActiveModel

Versions:

  1. 1.2 - September 30, 2011 (7.5 KB)
  2. 1.1 - June 24, 2010 (7 KB)
  3. 1.0 - May 18, 2010 (6.5 KB)

Development Dependencies:

Authors:

  • Aurelien Malisart, Francois Stephany

Owners:

7242b014da2929bbda3b0bf1dfd9c52a

Total downloads 4,054

For this version 1,437

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'vat_validator', '~> 1.2' = Copy to clipboard Copied!

install:
gem install vat_validator = Copy to clipboard Copied!

Links: